Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 06:45:33 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nour abdullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nour abdullah Bot:  Hi Nour Abdullah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654369441 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562097760            10:37 AM, 06th May                   Mohammad                    Hi Nour , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:38 AM, 06th May                     nour abdullah                    Good morning           10:38 AM, 06th May                   Mohammad                    We see that you are contacting regarding your order ID: 9654369441           10:38 AM, 06th May                     nour abdullah                    Yes           10:39 AM, 06th May                     nour abdullah                    I applied for return request and I havent received anyone to take the order           10:40 AM, 06th May                   Mohammad                   As we can see the return is raised and the item will be collected and refunded within 1-3 days           10:40 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           10:41 AM, 06th May                     nour abdullah                    Is it fine if that it’s been more than 14 days?           10:41 AM, 06th May                   Mohammad                   The return has been raised on 01/05/2021 and will be collected within 1-3 business days           10:44 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526775